.demo-wrapper {
	 background-color: #fff !important;
}

 .demo-bg .demo-header {
	 display: flex;
	 justify-content: space-between;
	 padding: 15px 70px;
	 background-color: rgba(0, 0, 0, 0.3);
	 align-items: center;
	 width: 100%;
}
 .demo-bg .demo-header .book-demo-btn {
	 margin: 12px 0;
}
 .book-demo-btn .demo-btn-regi {
	 width: 100%;
}
 .right-demo-form {
	 background-color:#016684;
	 padding: 20px;
}
 .right-demo-form .form-group .label01 {
	 color: #fff;
}
 .right-demo-form .demo-btn-regi {
	 width: 100%;
}
 .demo-btn-regi {
	 background-color: #ffd504;
	 padding: 15px !important;
	 font-size: 13px !important;
	 text-transform: uppercase;
	 color: #222;
	 border-radius: 10px;
	 font-weight: 800;
}
 .left-demo-banner {
	 color: #000;
	 margin: auto 0;
	 padding: 163px 0;
}
 .left-demo-banner h2 {
	 color: #cd8227;
	 font-size: 1.75rem;
}
 .custom-text-para {
font-size: 1.5625rem;
    font-weight: 600;
    margin-top: 10px;
    color: #000;
    line-height: 31px;
}
 .demo-body-content {
	 padding: 25px 0;
	 text-align: center;
}
 .demo-body-content .learing-technology-adopt {
	 display: flex;
	 justify-content: space-between;
	 width: 100%;
}
 .demo-body-content .five-content-section {
	 text-align: center;
	 padding: 10px;
	 width: 100%;
}
 .five-content-section p {
	 margin-top: 5px;
}
 .counting-bg {
	 background-color: #c9d928;
	 color: #fff;
}
 .action {
	 margin: 0 auto;
}
 .demo-body-content h2 {
	 font-size: 1.625rem;
	 font-weight: 800;
	 text-align: center;
	 width: 100%;
	 margin-bottom: 15px;
}
 .counting {
	 display: flex;
	 align-items: center;
	 justify-content: space-between;
	 width: 100%;
}
 .three-count p {
	 font-size: 2.625rem;
	 font-weight: 800;
	 margin-bottom: 0;
}
 .three-count span {
	 font-size: 1.25rem;
	 font-weight: 800;
}
 .awwards-top h3 {
	 color: #dc204d;
	 font-size: 1.625rem;
	 font-weight: 800;
}
 .awwards-top {
	 text-align: left;
}
 .left-button-cont {
	 text-align: left;
	 width: 80%;
}
 .left-btn-width {
	 width: 47%;
}
 .radio-toolbar input[type="radio"] {
	 opacity: 0;
	 position: fixed;
	 width: 0;
}
 .radio-toolbar label {
	display: inline-block;
    background-color: #ffe27c;
    padding: 10px 8px;
    font-family: sans-serif, Arial;
    font-size: 12px;
    border: none;
    width: 19%;
    text-align: center;
}
 .radio-toolbar label:hover {
	 background-color: #dfd;
}

 .radio-toolbar input[type="radio"]:checked + label {
	 background-color: #80deea;

}
 .demo-footer-part {
	 display: flex;
	 align-items: center;
	 justify-content: center;
	 width: 100%;
}
 .demo-footer-left {
	 margin-right: 20px;
}
 .sticky {
	 position: fixed;
	 top: 0;
	 width: 100%;
}
 .sticky + .content {
	 padding-top: 102px;
}
 .blank-height {
	 background-color: transparent;
	 width: 100%;
	 height: 0;
}
 .demo-header .reg-logo img {
	 width: 27%;
}
 @media (max-width: 960px) {
	 .left-demo-banner {
		 padding: 60px 0;
	}
	 .demo-footer-part {
		 display: block;
		 width: 100%;
	}
	 .demo-footer-left {
		 margin-right: 0;
		 margin-bottom: 20px;
	}
	 .demo-header .reg-logo img {
		 width: 39%;
	}
}
 @media only screen and (max-width: 767px) {
	 .demo-header .reg-logo img {
		 width: 39%;
	}
	 .demo-header {
		 padding: 20px 0 !important;
	}
	 .demo-btn-regi {
		 font-size: 11px !important;
	}
	 .left-demo-banner {
		 padding: 60px 0;
	}
	 .learing-technology-adopt {
		 display: block !important;
		 text-align: center;
	}
	 .counting {
		 display: block;
	}
	 .awwards-top {
		 margin-bottom: 26px;
	}
	 .left-button-cont {
		 width: 100%;
		 text-align: center;
	}
	 .radio-toolbar label {
		 padding: 0;
	}
	 .demo-bg .demo-header {
		 text-align: center;
	}
	 .demo-footer-part {
		 display: block;
		 width: 100%;
	}
	 .demo-footer-left {
		 margin-right: 0;
		 margin-bottom: 20px;
	}
}
 